Uploaded image for project: 'HPCC'
  1. HPCC
  2. HPCC-21889

Virtual Box system requirements s/b 5.2.8 or later

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 7.2.0
    • Fix Version/s: 7.2.4
    • Component/s: Documentation
    • Labels:
      None
    • Environment:
      VM

      Description

      The 7.2 VM requires Virtual Box version 5.2.8 or later. 

        Attachments

          Activity

            People

            • Assignee:
              jamesdefabia Jim DeFabia
              Reporter:
              jamesdefabia Jim DeFabia
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: